utl::common_impl::__common_reference3< T, U,... > Struct Template Reference

`#include <stl.h>`

Inheritance diagram for utl::common_impl::__common_reference3< T, U,... >:

## Detailed Description

### template<class T, class U, class...>
struct utl::common_impl::__common_reference3< T, U,... >

Definition at line 237 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h